import type { RouteRecordRaw } from 'vue-router';

import { RiDept } from '@vben/icons';

const routes: RouteRecordRaw[] = [
  {
    name: 'dept',
    path: '/dept',
    component: () => import('#/views/dept/list.vue'),
    meta: {
      icon: RiDept,
      title: '部门管理',
      order: 5,
    },
  },
];

export default routes;
