import type { RouteRecordRaw } from 'vue-router';

import { MdiUser } from '@vben/icons';

const routes: RouteRecordRaw[] = [
  {
    name: 'user',
    path: '/user',
    component: () => import('#/views/user/index.vue'),
    meta: {
      icon: MdiUser,
      title: '用户管理',
      order: 4,
    },
  },
];

export default routes;
